body
{
	font: 12px Tahoma;
	background: url(../img/01.jpg) no-repeat top center;
	margin: 0;
}
a
{
	color: #279ad6;
}
img
{
	border: 0;
}
form
{
	margin: 0;
}
p
{
	margin: 0 0 10px 0;
}
h1
{
	margin: 0 0 5px 0;
	font: bold 18px Arial;
}

.text_bold
{
	font-weight: bold;
}

.err
{
	color: red;
	font-weight: bold;
}

.info
{
	color: #136ea3;
}

.clear
{
	clear: both;
	font-size: 0;
	height: 0;
}
#header
{
	height: 164px;
	width: 950px;
	margin: 0 auto;
}
.logo
{
	position: absolute;
	margin: 45px 0 0 60px;
	width: 180px;
	text-align: center;
	padding-top: 21px;
}

.logo a
{
	text-decoration: none;
	text-align: center;
	color: #0f5065;
	font: bold 24px Verdana;
}

.logo .img
{
	text-decoration: none;
	position: absolute;
	left: 14px;
	top: 0px;
	color: #0f5065;
	font: bold 24px Verdana;
}

.logo span
{
	display: block;
	font: bold 13px Arial;
	color: #8c8b8b;
}

.login
{
	position: absolute;
	margin: 40px 0 0 290px;
}

.login .a
{
	background: url(../img/02.gif) no-repeat;
	height: 26px;
	width: 221px;
}
.login .a input
{
	border: 0;
	margin: 0;
	padding: 0 5px;
	background: #none;
	width: 200px;
}

.login .bwide
{
	background: url(../img/03w.gif);
	width: 90px;
	height: 23px;
	border: 0;
	margin: 0;
	padding: 0;
	color: #FFF;
	cursor: pointer;
	font-size: 12px;
}

.login .b
{
	background: url(../img/03.gif);
	width: 70px;
	height: 23px;
	border: 0;
	margin: 0;
	padding: 0;
	color: #FFF;
	cursor: pointer;
	font-size: 12px;
	font-family: Arial;
}
.login div
{
	font-size: 11px;
	float: right;
	line-height: 18px;
	text-align: right;
}

.logout
{
	position: absolute;
	margin: 40px 0 0 290px;
}

.logout .b
{
	background: url(../img/03.gif);
	width: 70px;
	height: 23px;
	border: 0;
	margin: 0;
	padding: 0;
	color: #FFF;
	cursor: pointer;
	font-size: 12px;
	font-family: Arial;
}

.logout div
{
	font-size: 11px;
	float: right;
	width: 130px;
	line-height: 18px;
}

.logout .spanc
{
	font-size: 11px;
	color: #AAA;
}

.logout .info
{
	height: 60px;
	text-align: center;
	padding: 5px;
}

.registration
{
}

.registration .a
{
	padding-left: 5px;
	background: url(../img/02.gif) no-repeat;
	height: 26px;
	width: 221px;
}
.registration .a input
{
	border: 0;
	margin: 0;
	padding: 0 5px;
	background: #none;
	width: 200px;
}

.registration .bwide
{
	background: url(../img/03w.gif);
	width: 90px;
	height: 23px;
	border: 0;
	margin: 0;
	padding: 0;
	color: #FFF;
	cursor: pointer;
	font-size: 12px;
}

.registration .b
{
	background: url(../img/03.gif);
	width: 70px;
	height: 23px;
	border: 0;
	margin: 0;
	padding: 0;
	color: #FFF;
	cursor: pointer;
	font-size: 12px;
}
.registration div
{
	font-size: 11px;
	float: right;
	width: 130px;
	line-height: 18px;
	text-align: right;
}
.registration span
{
	font-size: 11px;
	color: #AAA;
}

#lang
{
	margin: 0;
	padding: 0;
	position: absolute;
	margin: 45px 0 0 735px;
}
#lang li
{
	list-style: none;
	float: left;
	display: block;
	height: 18px;
	width: 24px;
	margin-left: 3px;
	font-size: 11px;
	text-align: center;
	padding: 1px 0 0 1px;
}
#lang a
{
	color: #FFF;
}
#lang .on
{
	background: url(../img/04.gif);
}
#lang .on a
{
	text-decoration: none;
	color: #1e85ab;
}
#content
{
	background: url(../img/05.gif) no-repeat;
	width: 950px;
	margin: 0 auto;
	padding: 0 20px 0 24px;
}

.topmenu
{
	margin: 0;
	padding: 0;
	height: 52px;
}
.topmenu .msg
{
	font-weight: bold;
	color: yellow;
}
.topmenu li
{
	list-style: none;
	display: block;
	float: left;
	height: 44px;
}
.topmenu a
{
	display: block;
	padding: 18px 10px 7px 10px;
	color: #FFF;
}
.topmenu .on a
{
	display: block;
	padding: 18px 10px 7px 10px;
	color: #FFF;
	background: #FFF url(../img/06.gif) no-repeat top right;
	color: #000;
	text-decoration: none;
}
.topmenu .on
{
	background: url(../img/06.gif) no-repeat;
	padding-left: 1px;
}
.topmenu .line
{
	display: block;
	float: left;
	background: url(../img/07.gif) no-repeat center center;
	width: 1px;
}


#left
{
	float: left;
	width: 222px;
}

.fav_books
{
	padding: 3px 0 3px 16px;
	border-right: 1px solid #cdcdcd;
	border-bottom: 1px solid #cdcdcd;
	display: block;
	text-decoration: none;
	color: #000;
	background: #fafafa url(../img/08.gif) no-repeat;
	cursor: pointer;
	position: relative;
	color: #FFF;
	border: 0;
	width: 204px;
	height: 14px;
	margin-left: 1px;
}

.fav_books span
{
	color: #FFF !important;
	vertical-align: top;
}

.fav_books img
{
	margin-top: -4px;
}

.his_books
{
	padding: 3px 0 3px 16px;
	border-right: 1px solid #cdcdcd;
	border-bottom: 1px solid #cdcdcd;
	display: block;
	text-decoration: none;
	color: #000;
	background: #fafafa url(../img/08.gif) no-repeat;
	cursor: pointer;
	position: relative;
	color: #FFF;
	border: 0;
	width: 204px;
	height: 14px;
	margin-left: 1px;
}

.his_books a
{
	color: #FFF !important;
	vertical-align: top;
	text-decoration: none;
}

.leftmenu
{
	margin: 0;
	margin-left: 1px;
	padding: 0 0 20px 0;
}

.leftmenu_title
{
	padding: 4px 0 4px 12px;
	border-right: 1.5px solid #CDCDCD;
	border-bottom: 1px solid #cdcdcd;
	display: block;
	text-decoration: none;
	color: #000;
	background: #fafafa url(../img/26.gif) no-repeat 200px center;
	cursor: pointer;
}

.leftmenu_on
{
	background: #fafafa url(../img/08.gif) no-repeat;
	position: relative;
	color: #FFF;
	padding: 3px 0 3px 16px;
	border: 0;
	width: 204px;
	height: 14px;
}

.leftmenu_on span
{
	color: #FFF !important;
}

.leftmenu ul
{
	margin: 0;
	padding: 0;
}

.leftmenu ul li
{
	list-style: none;
	display: block;
	border-bottom: 1px solid #CDCDCD;
	border-right: 1px solid #CDCDCD;
}

.leftmenu .body
{
	background: #F1F1F1 none repeat scroll 0 0;
	border-right: 1px solid #CDCDCD;
	width: 220px;
}

.leftmenu ul li a
{
	padding: 4px 0 4px 20px;
	text-decoration: none;
	color: #000;
	display: block;
	width: 181px;
}

.leftmenu_bookcount
{
	color: #b6b6b6 !important;
	font-size: 11px;
}

.leftmenu .on
{
	background: url(../img/08.gif) no-repeat;
	color: #FFF;
	text-decoration: underline;
	margin: 0;
	padding-left: 20px;
	border: 0;
	width: 190px;
}

.leftmenu ul .on
{
	color: #279ad6;
	background: #f1f1f1 url(../img/27.gif) no-repeat 200px center;
}
.leftmenu ul .on span
{
	color: #279ad6 !important;
}

#center
{
	float: left;
}
.s1
{
	width: 474px;
}
.s2
{
	width: 724px;
}
#right
{
	width: 250px;
	float: left;
}
#q-search
{
	background: url(../img/12.jpg) no-repeat top right;
	position: relative;
	margin: -22px -2px 0 0;
	height: 140px;
	padding: 30px 0 0 10px;
}
#q-search h5
{
	margin: 0 0 10px 0;
	font: 18px Arial;
	color: #8aa11f;
}
.input
{
	padding: 2px;
	margin: 0;
	border: 1px solid #bdbdbd;
	color: #818181;
}
.w1
{
	width: 160px;
}
.w2
{
	width: 166px;
}
.w3
{
	width: 130px;
}
.button1
{
	border: 0;
	cursor: pointer;
	color: #FFF;
	background: url(../img/11.gif);
	height: 24px;
	width: 70px;
	font-family: Arial;
}
.button2
{
	border: 0;
	cursor: pointer;
	color: #FFF;
	background: url(../img/03.gif);
	height: 23px;
	width: 70px;
	font-family: Arial;
}
.button3
{
	border: 0;
	cursor: pointer;
	color: #FFF;
	background: url(../img/25.gif);
	height: 38px;
	width: 159px;
	font-size: 18px;
	font-family: Arial;
}
.button4
{
	border: 0;
	cursor: pointer;
	color: #FFF;
	background: url(../img/48.gif);
	height: 21px;
	width: 107px;
	font-size: 11px;
}

.btn4lng
{
	border: 0;
	cursor: pointer;
	color: #FFF;
	background: url(../img/48l.gif);
	height: 21px;
	width: 127px;
	font-size: 11px;
}

.text
{
	padding: 10px 20px;
	line-height: 130%;
}
.text .b
{
	font-weight: bold;
}

#steps
{
	margin-bottom: 10px;
}
#steps table
{
	width: 100%;
	font-family: 'Times New Roman';
	color: #136ea3;
	line-height: 150%;
}
#steps .l
{
	height: 16px;
	background: url(../img/24.gif) repeat-x;
	margin-bottom: 10px;
}
#footer
{
	width: 450px;
	border-top: 1px solid #cfcfcf;
	margin: 10px auto 0 auto;
	padding-top: 15px;
	color: #DDD;
	font-size: 11px;
}
#s-new h1
{
	font-weight: normal;
	padding: 0 0 10px 10px;
}
#s-new .i
{
	position: absolute;
	margin-left: -35px;
}
#s-new ul
{
	margin: 0;
	padding: 0 0 20px 0;
}
#s-new li
{
	list-style: none;
	display: block;
	padding: 5px 0 10px 40px;
}
#s-new span
{
	font-size: 10px;
	color: #8e8e8e;
	display: block;
}
#s-new .b
{
	font-weight: bold;
}
#s-new.c li
{
	border-bottom: 1px solid #EEE;
}

#s-msg h1
{
	font-weight: normal;
	padding: 0 0 10px 10px;
}
#s-msg .i
{
	position: absolute;
	margin: -8px 0 0 -38px;
}
#s-msg ul
{
	margin: 0;
	padding: 0 0 20px 10px;
}
#s-msg li
{
	list-style: none;
	display: block;
	padding: 10px 0 10px 40px;
}
#s-msg .on
{
	font-weight: bold;
}



#search
{
	background: url(../img/32.gif) no-repeat;
	padding-top: 30px;
	padding-bottom: 10px;
	margin-left: 4px;
}
#search table
{
	width: 100%;
}
#search .t
{
	font: 18px Arial;
	color: #8aa11f;
	padding-left: 30px;
}
#search .first_column
{
	padding-left: 40px;
	width: 175px;
}
#search .padding_right
{
	padding-left: 117px;
}

.wbooks
{
	padding: 10px;
}
.wbooks p
{
	margin: 0 0 3px 0;
}
.wbooks .cena
{
	font-size: 11px;
	color: #555;
	margin: 0;
}
.wbooks .cena span
{
	color: #FF0000;
}
.wbooks .i
{
	border: 1px solid #4491CD;
	float: left;
	height: 110px;
	margin: 0 10px 10px 5px;
	padding-left: 10px;
	padding-top: 5px;
	width: 185px;
}

.wbooks .l
{
	height: 7px;
	background: url(../img/09.gif) repeat-x center left;
	margin: 0;
}

.wbooks table
{
	width: 100%;
	padding-top: 5px;
}

.wbooks .a
{
	float: left;
	text-decoration: none;
}

.wbooks .f
{
	clear: both;
	padding-top: 3px;
}
.wbooks .r
{
	padding-right: 8px;
}
.wbooks .t
{
	height: 65px;
}


.products
{
	padding: 10px;
}
.products p
{
	margin: 0 0 3px 0;
}
.products .cena
{
	font-size: 11px;
	color: #555;
	margin: 0;
}
.products .cena span
{
	color: #FF0000;
}
.products .i
{
	float: left;
	height: 110px;
	margin: 0 10px 10px 5px;
	width: 205px;
}
.products .a
{
	float: left;
	text-decoration: none;
}
.products .m
{
	position: absolute;
	color: #FFF;
	font: 10px tahoma;
	padding: 1px 2px 1px 1px;
	background: #bd0f02;
	display: block;
}
.products .mg
{
	position: absolute;
	color: #FFF;
	font: 10px tahoma;
	padding: 1px 2px 1px 1px;
	background-color: Green;
	display: block;
}
.products .mb
{
	position: absolute;
	color: #FFF;
	font: 10px tahoma;
	padding: 1px 2px 1px 1px;
	background-color: Blue;
	display: block;
}
.products .v
{
	background: url(../img/17.gif);
	height: 14px;
	width: 70px;
	margin-bottom: 5px;
}
.products .v div
{
	float: right;
	height: 14px;
	background: url(../img/16.gif);
}
.products .f
{
	clear: both;
	padding-top: 3px;
}
.products .r
{
	float: right;
	width: 115px;
}

#XPad .pages
{
	border-bottom: 0;
	padding-bottom: 0px;
}

.pages
{
	padding: 10px 0;
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
	height: 18px;
}
.pages a
{
	display: block;
	float: left;
	height: 16px;
	border-right: 1px solid #e7e7e7;
	line-height: 18px;
	padding: 0 5px;
	margin-right: 5px;
}
.pages .on
{
	display: block;
	float: left;
	height: 16px;
	border: 1px solid #e7e7e7;
	line-height: 18px;
	padding: 0 5px;
	margin-right: 5px;
	background: url(../img/39.gif) no-repeat bottom right;
	color: #000;
	text-decoration: none;
}

#options
{
	font-size: 11px;
	margin: 10px 0 0 0;
	padding: 15px 0 50px 45px;
}
#options li
{
	list-style: none;
	display: block;
	padding-bottom: 8px;
}
#options img
{
	position: absolute;
	margin-left: -25px;
}
#options .b
{
	font-weight: bold;
}
.wants
{
	padding: 10px 15px;
}
.wants .fcell
{
	border-bottom: 1px dashed #c2ddf2;
}
.wants .cell
{
	border-bottom: 1px dashed #c2ddf2;
}
.wants .lcell
{
	border-bottom: 1px dashed #c2ddf2;
}
.wants .lcell img
{
	max-height: 20px;
	max-width: 20px;
	width: expression(this.width > 20 ? "20px" : true);
	height: expression(this.height > 20 ? "20px" : true);
}
.wants .ImgHolder img
{
	max-height: 20px;
	max-width: 20px;
	width: expression(this.width > 20 ? "20px" : true);
	height: expression(this.height > 20 ? "20px" : true);
}
.wants .selected
{
	font-weight: bold;
}
.wants .selected .fcell
{
	border-bottom: 1px solid Red;
	border-top: 1px solid Red;
	border-left: 1px solid Red;
}
.wants .selected .cell
{
	border-bottom: 1px solid Red;
	border-top: 1px solid Red;
}
.wants .selected .lcell
{
	border-bottom: 1px solid Red;
	border-top: 1px solid Red;
	border-right: 1px solid Red;
}
.wants .selected .lcell img
{
	max-height: 20px;
	max-width: 20px;
	width: expression(this.width > 20 ? "20px" : true);
	height: expression(this.height > 20 ? "20px" : true);
}
.wants .selected .ImgHolder img
{
	max-height: 20px;
	max-width: 20px;
	width: expression(this.width > 20 ? "20px" : true);
	height: expression(this.height > 20 ? "20px" : true);
}
.wants p
{
	margin: 0 0 5px 0;
}
.wants .v
{
	background: url(../img/17.gif);
	height: 14px;
	width: 70px;
}
.wants .v div
{
	float: right;
	height: 14px;
	background: url(../img/16.gif);
}
.wants span
{
	font-size: 11px;
	color: #898989;
}

.detail
{
	line-height: 130%;
}
.detail .padder
{
	padding: 10px 20px;
}
.detail h1
{
	margin: 0;
}
.detail .d
{
	font-size: 11px;
}
.detail img
{
	float: left;
	max-height: 200px;
	max-width: 150px;
	width: expression(this.width > 150 ? "150px" : true);
	height: expression(this.height > 200 ? "200px" : true);
}
.detail .BookTable
{
	float: right;
	width: 240px;
}
.detail td
{
	padding: 2px 2px 3px 2px;
}
.detail .b
{
	font-weight: bold;
}

.detail .z
{
	margin: 0;
	padding: 0;
}
.detail .z li
{
	list-style: none;
	float: left;
	display: block;
	border-right: 1px solid #c8c8c8;
	padding: 3px 4px;
}
.detail .z .last
{
	border: none;
}

.detail .z img
{
	max-height: 21px;
	max-width: 21px;
	width: expression(this.width > 21 ? "21px" : true);
	height: expression(this.height > 21 ? "21px" : true);
}

.detail .p
{
	font-size: 11px;
}
.detail .l
{
	height: 30px;
	background: url(../img/24.gif) repeat-x center center;
	clear: both;
}
.d-news
{
	padding: 10px 20px;
	line-height: 130%;
}
.d-news .v
{
	background: url(../img/17.gif);
	height: 14px;
	width: 70px;
}
.d-news .v div
{
	float: right;
	height: 14px;
	background: url(../img/16.gif);
}
.d-news .divMens
{
	padding: 10px;
	border-bottom: 1px solid #cfcfcf;
}
.d-news span
{
	float: right;
	color: #acacac;
	margin-top: 5px;
}
.d-news .r
{
	float: right;
	width: 220px;
	border: 0;
	padding: 0;
}
.d-news .l
{
	float: left;
	border: 0;
	padding: 0;
}
.d-news .l #options
{
	border: 0;
	margin-left: -15px;
}
.d-news .clear
{
	border: 0;
}
#m-bot
{
	background: url(../img/50.gif) repeat-x;
	height: 26px;
	padding-top: 5px;
	margin-bottom: 10px;
}
#m-bot input
{
	margin-right: 10px;
}
.msg
{
	width: 100%;
	font-size: 11px;
}

.msg td
{
	padding: 3px 5px;
}

.msg .header td
{
	padding: 3px 5px;
	border-bottom: 2px solid #bfcbde;
}

.msg .body_td
{
	padding: 0;
	border-top: 1px solid #bfcbde;
	border-bottom: 1px solid #bfcbde;
}
.in-1
{
	background: url(../img/58.gif) no-repeat;
	width: 181px;
	height: 22px;
	padding: 2px;
	margin-bottom: 5px;
}
.in-1 input
{
	border: 0;
	background: none;
	width: 175px;
	padding: 3px;
	margin: 0;
	color: #818181;
	font: 12px Tahoma;
}

.grams_tab_theme_white
{
	background: url(../img/15.gif) no-repeat bottom left;
	width: 214px;
	padding-bottom: 6px;
	margin: 0 auto 20px auto;
}

.grams_tab_theme_white .ajax__tab_header
{
	margin: 0;
	height: 28px;
	padding: 0;
}

.grams_tab_theme_white .ajax__tab_header
{
	margin: 0;
	height: 28px;
	padding: 0;
	text-align: center;
}

.grams_tab_theme_white .ajax__tab_outer
{
	height: 27px;
	line-height: 26px;
	margin-bottom: -1px;
}

.grams_tab_theme_white .ajax__tab_active .ajax__tab_outer
{
	border-top: 1px solid #4491cd;
	border-right: 1px solid #4491cd;
	border-left: 1px solid #4491cd;
	height: 27px;
	line-height: 26px;
	margin-bottom: -1px;
}

.grams_tab_theme_white .ajax__tab_active .ajax__tab_outer #BStph1
{
	width: 109px;
}

.grams_tab_theme_white .ajax__tab_outer #BStph2
{
	width: 89px;
}

.grams_tab_theme_white .ajax__tab_outer #BStph1
{
	width: 99px;
}

.grams_tab_theme_white .ajax__tab_active .ajax__tab_outer #BStph2
{
	width: 99px;
}

.grams_tab_theme_white .ajax__tab_active .ajax__tab_outer #tabcTB_tbpFirst
{
	width: 109px;
}

.grams_tab_theme_white .ajax__tab_outer #tabcTB_tbpSecond
{
	width: 89px;
}

.grams_tab_theme_white .ajax__tab_outer #tabcTB_tbpFirst
{
	width: 99px;
}

.grams_tab_theme_white .ajax__tab_active .ajax__tab_outer #tabcTB_tbpSecond
{
	width: 99px;
}

.grams_tab_theme_white .ajax__tab_inner
{
	border-bottom: 1px solid #4491cd;
	padding: 0 3px 0 3px;
}

.grams_tab_theme_white .ajax__tab_active .ajax__tab_inner
{
	border-bottom: 1px solid #FFF;
	padding: 0 0 0 0;
}

.grams_tab_theme_white .ajax__tab_outer span
{
	font-size: 12px;
	color: #4491CD;
	font-family: Arial;
}

.grams_tab_theme_white .ajax__tab_tab
{
	text-decoration: underline;
}

.grams_tab_theme_white .ajax__tab_active span
{
	font-size: 12px;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
}

.grams_tab_theme_white .ajax__tab_body
{
	padding: 7px 13px;
	border-right: 1px solid #4491cd;
	border-left: 1px solid #4491cd;
}

.grams_tab_theme_white .ajax__tab_body .i
{
	margin: 0 15px 3px 0;
	float: left;
	min-width: 70px;
}

.grams_tab_theme_white .ajax__tab_body .l
{
	display: block;
	font-size: 12px;
}
.grams_tab_theme_white .ajax__tab_body p
{
	font-size: 11px;
	clear: both;
	padding-top: 5px;
	margin: 0;
	height: 80px;
}

.grams_tab_theme_white .ajax__tab_body .more
{
	font-size: 11px;
	width: 100%;
	text-align: right;
}

.grams_tab_theme_white .ajax__tab_body .loading
{
	text-align: center;
	padding-top: 15px;
}


.grams_tab_theme_gray
{
}

.grams_tab_theme_gray .ajax__tab_header
{
	margin: 0;
	padding: 0 0 0 10px;
	height: 34px;
	border-bottom: 3px solid #dadbdb;
	text-align: center;
}

.grams_tab_theme_gray .ajax__tab_outer
{
	height: 37px;
	width: 100px;
	padding-right: 20px;
	text-align: center;
	line-height: 37px;
}

.grams_tab_theme_gray .ajax__tab_active .ajax__tab_outer
{
	background: url(../img/19m.gif) no-repeat;
}

.grams_tab_theme_gray .ajax__tab_outer span
{
	font-size: 12px;
	color: #4491CD;
	font-family: Arial;
}

.grams_tab_theme_gray .ajax__tab_tab
{
	text-decoration: underline;
}

.grams_tab_theme_gray .ajax__tab_active span
{
	font-size: 12px;
	color: #000;
	text-decoration: none;
}

.grams_tab_theme_gray .ajax__tab_body table
{
	width: 100%;
	font-family: 'Times New Roman';
	color: #136ea3;
	line-height: 150%;
}
.grams_tab_theme_gray .ajax__tab_body td
{
	padding: 0 120px 0 65px;
	border-bottom: 1px solid #dadada;
}
.grams_tab_theme_gray .ajax__tab_body .st1
{
	background: url(../img/20.gif) no-repeat;
	font-size: 20px;
	height: 71px;
}
.grams_tab_theme_gray .ajax__tab_body .st2
{
	background: url(../img/21.gif) no-repeat;
	font-size: 16px;
	height: 77px;
}
.grams_tab_theme_gray .ajax__tab_body .st3
{
	background: url(../img/22.gif) no-repeat;
	font-size: 16px;
	height: 74px;
}
.grams_tab_theme_gray .ajax__tab_body .st4
{
	background: url(../img/23.gif) no-repeat;
	font-size: 24px;
	height: 76px;
}

.steps_l
{
	height: 16px;
	background: url(../img/24.gif) repeat-x;
	margin-bottom: 10px;
}

.grams_tab_theme_membership
{
	background: url(../img/10.gif) no-repeat bottom left;
	padding-bottom: 7px;
	width: 214px;
	margin: 0 auto 20px auto;
}

.grams_tab_theme_membership .ajax__tab_header
{
	margin: 0;
	height: 28px;
	padding: 0;
	text-align: center;
}

.grams_tab_theme_membership .ajax__tab_outer
{
	height: 27px;
	line-height: 26px;
	margin-bottom: -1px;
}

.grams_tab_theme_membership .ajax__tab_active .ajax__tab_outer
{
	border-top: 1px solid #d7e8f4;
	border-right: 1px solid #d7e8f4;
	border-left: 1px solid #d7e8f4;
	height: 27px;
	line-height: 26px;
	margin-bottom: -1px;
}

.grams_tab_theme_membership .ajax__tab_active .ajax__tab_outer #tabcMembershipStats_tbpFirst
{
	width: 109px;
}

.grams_tab_theme_membership .ajax__tab_outer #tabcMembershipStats_tbpSecond
{
	width: 89px;
}

.grams_tab_theme_membership .ajax__tab_outer #tabcMembershipStats_tbpFirst
{
	width: 99px;
}

.grams_tab_theme_membership .ajax__tab_active .ajax__tab_outer #tabcMembershipStats_tbpSecond
{
	width: 99px;
}

.grams_tab_theme_membership .ajax__tab_inner
{
	border-bottom: 1px solid #d7e8f4;
	padding: 0 3px 0 3px;
}

.grams_tab_theme_membership .ajax__tab_tab
{
	text-decoration: underline;
}

.grams_tab_theme_membership .ajax__tab_active .ajax__tab_inner
{
	border-bottom: 1px solid #FFF;
	padding: 0 0 0 0;
}

.grams_tab_theme_membership .ajax__tab_outer span
{
	font-size: 12px;
	color: #4491CD;
	font-family: Arial;
}

.grams_tab_theme_membership .ajax__tab_active span
{
	font-size: 12px;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
}

.grams_tab_theme_membership .ajax__tab_body
{
	padding: 7px 13px;
	border-right: 1px solid #d7e8f4;
	border-left: 1px solid #d7e8f4;
}

.grams_tab_theme_membership .ajax__tab_body .t
{
	width: 100%;
	font-size: 11px;
}
.grams_tab_theme_membership .ajax__tab_body .t td
{
	padding: 2px 0;
}
.grams_tab_theme_membership .ajax__tab_body .t .g
{
	color: #7a7a7a;
	width: 130px;
}
.grams_tab_theme_membership .ajax__tab_body .l
{
	height: 13px;
	background: url(../img/09.gif) repeat-x center left;
	position: relative;
	margin: 0 -8px;
}

.grams_tab_theme_membership .ajax__tab_body .loading
{
	text-align: center;
	padding-top: 15px;
}

.submenu
{
	margin: 0;
	padding: 0 0 20px 0;
}
.submenu li
{
	list-style: none;
	display: block;
}
.submenu a
{
	padding: 4px 0 4px 22px;
	border-right: 1px solid #cdcdcd;
	border-bottom: 1px solid #cdcdcd;
	display: block;
	text-decoration: none;
	color: #000;
	background: #fafafa url(../img/26.gif) no-repeat 200px center;
}
.submenu span
{
	color: #b6b6b6 !important;
	font-size: 11px;
}
.submenu ul
{
	margin: 0;
	padding: 0;
}
.submenu ul a
{
	padding-left: 34px;
	background: #f1f1f1;
	border-right: 2px solid #f1f1f1;
}
.submenu .on
{
	background: url(../img/08.gif) no-repeat;
	position: relative;
	color: #FFF;
	text-decoration: underline;
	margin: 0 -5px 0 -4px;
	padding-left: 26px;
	border: 0;
	width: 200px;
}
.submenu .on span
{
	color: #FFF !important;
}
.submenu ul .on
{
	color: #279ad6;
	background: #f1f1f1 url(../img/27.gif) no-repeat 200px center;
	margin: 0;
	padding-left: 34px;
	border-right: 2px solid #f1f1f1;
	border-bottom: 1px solid #cdcdcd;
	width: 182px;
}
.submenu ul .on span
{
	color: #279ad6 !important;
}


.grams_tab_theme_gray_mem
{
}

.tab_hdr_left .grams_tab_theme_gray_mem .ajax__tab_header
{
	margin: 0 5px;
	padding: 0;
	height: 37px;
	border-bottom: 1px solid #c8c8c8;
	text-align: left;
}

.grams_tab_theme_gray_mem .ajax__tab_header
{
	margin: 0 5px;
	padding: 0;
	height: 37px;
	border-bottom: 1px solid #c8c8c8;
	text-align: center;
}

.grams_tab_theme_gray_mem .ajax__tab_outer
{
	height: 37px;
	line-height: 37px;
	font-size: 11px;
	margin-left: 10px;
	width: 99px;
	text-align: center;
	margin-bottom: -1px;
}

.grams_tab_theme_gray_mem .ajax__tab_active .ajax__tab_outer
{
	background: url(../img/33.gif) no-repeat;
}

.grams_tab_theme_gray_mem .ajax__tab_outer span
{
	font-size: 12px;
	color: #4491CD;
	font-family: Arial;
}

.grams_tab_theme_gray_mem .ajax__tab_tab
{
	text-decoration: underline;
}

.grams_tab_theme_gray_mem .ajax__tab_active span
{
	font-weight: bold;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}

.fadd
{
	background: url(../img/14.gif) no-repeat bottom left;
	margin-bottom: 15px;
}
.fadd .b1
{
	background: url(../img/13.gif) no-repeat;
	padding: 6px 0;
}
.fadd .b2
{
	border-right: 1px solid #bed9ee;
	border-left: 1px solid #bed9ee;
	padding: 5px 13px;
}
.fadd h5
{
	margin: 0 0 10px 0;
	font: 18px Arial;
	color: #4491cd;
}
.fadd .h
{
	display: block;
	margin-bottom: 5px;
	padding-left: 20px;
	font-size: 11px;
}

.fadd .table
{
	padding-bottom: 5px;
	padding-top: 8px;
	width: 100%;
}

.fadd .in1
{
	background: url(../img/70.gif) no-repeat;
	width: 217px;
	height: 22px;
	padding: 2px;
	margin-bottom: 5px;
}
.fadd .in1 input
{
	border: 0;
	background: none;
	width: 175px;
	padding: 3px;
	margin: 0;
	color: #818181;
	font: 12px Tahoma;
}

.fadd_g
{
	background: url(../img/14g.gif) no-repeat bottom left;
	margin-bottom: 15px;
}
.fadd_g .b1
{
	background: url(../img/13g.gif) no-repeat;
	padding: 6px 0;
}
.fadd_g .b2
{
	border-right: 1px solid #659507;
	border-left: 1px solid #659507;
	padding: 5px 13px;
}
.fadd_g h5
{
	margin: 0 0 10px 0;
	font: 18px Arial;
	color: #8aa11f;
}
.fadd_g .h
{
	display: block;
	margin-bottom: 5px;
	padding-left: 20px;
	font-size: 11px;
	color: #8aa11f;
}

.fadd_g .table
{
	padding-bottom: 5px;
	padding-top: 8px;
	width: 100%;
}

.fadd_g .in1
{
	background: url(../img/70.gif) no-repeat;
	width: 217px;
	height: 22px;
	padding: 2px;
	margin-bottom: 5px;
}
.fadd_g .in1 input
{
	border: 0;
	background: none;
	width: 175px;
	padding: 3px;
	margin: 0;
	color: #818181;
	font: 12px Tahoma;
}

.selected_cat_heading
{
	font: 16px Arial;
	color: #4491cd;
	font-weight: bold;
	line-height: normal;
	margin: 1px 7px 0 0;
	display: block;
	float: left;
}

.selected_cat_arrow
{
	background: transparent url(../img/arrow.gif) no-repeat scroll 0 0;
	display: block;
	float: left;
	height: 8px;
	margin: 5px 7px 0 0;
	padding: 0;
	width: 7px;
}

.ratingstar
{
	background: url(../img/16.gif);
	height: 14px;
	width: 14px;
}
.ratingstar_filled
{
	height: 14px;
	width: 14px;
	background: url(../img/17.gif);
}
.faq_icon_table_cell
{
	padding-left: 10px;
	vertical-align: middle;
	height: 25px;
	text-align: center;
}
.faq_text_table_cell
{
	vertical-align: middle;
	height: 25px;
	text-align: left;
}

.profile
{
	margin: 10px 10px 10px 5px;
}

.wbooks table
{
	width: 100%;
	padding-top: 5px;
}


.support
{
	background: url(../img/14d.gif) no-repeat bottom left;
	margin-bottom: 15px;
	width: 250px;
}
.support .b1
{
	background: url(../img/13d.gif) no-repeat;
	padding: 6px 0;
}
.support .b2
{
	border-right: 1px solid #ff9e44;
	border-left: 1px solid #ff9e44;
	padding: 5px 13px;
}
.support h5
{
	margin: 0 0 7px 0;
	font: 18px Arial;
	color: #ff6600;
}
.support p
{
	font-family: Tahoma;
}
.support .btn
{
	background: url(../img/69.gif);
	width: 91px;
	height: 23px;
	border: 0;
	margin: 0;
	padding: 0;
	color: #FFF;
	cursor: pointer;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}
.support .table
{
	padding-bottom: 5px;
	padding-top: 8px;
}

.sh_input_holder
{
	background: url(../img/02sh.gif) no-repeat;
	height: 26px;
	width: 116px;
}

.sh_input_holder input
{
	border: 0;
	margin: 0 0 0 0;
	padding: 0 5px;
	background: #none;
	width: 95px;
}
.top_b
{
	margin: 0 auto 20px auto;
	padding: 0pt 0pt 5px;
	background: url(../img/15.gif) no-repeat bottom left;
	width: 214px;
}
.top_b .border
{
	border-top: 1px solid #4491CD;
	border-left: 1px solid #4491CD;
	border-right: 1px solid #4491CD;
	padding: 0pt 0pt 4px;
}
.top_b .sel
{
	width: 185px;
	border: 1px solid #BDBDBD;
	color: #818181;
	margin: 10px 0 0 14px;
	padding: 2px;
}
.top_b h3
{
	padding-bottom: 0;
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 2px;
	font-size: 12px;
}
.top_b p
{
	margin: 0 0 3px 0;
}
.top_b .b
{
	font-weight: bold;
}

.ovr_stats .ib
{
	border-bottom: 1px dashed #c2ddf2;
	padding: 8px;
}
.ovr_stats .t
{
	width: 100%;
	font-size: 11px;
}
.ovr_stats .t td
{
	padding: 2px 0;
}
.ovr_stats .t .g
{
	color: #000;
	width: 130px;
}
.ovr_stats .t .gb
{
	color: #000;
	width: 130px;
	font-weight: bold;
}
.ovr_stats .t .b
{
	font-weight: bold;
}

.bSlider
{
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-top: 10px;	
	padding-left: 10px;
}
.bSlider li
{
	margin-left: 5px;
	margin-right: 5px;
	float: left;
	height: 100%;
	overflow: hidden;
	padding: 0;
	width: 100px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}
.bSlider .i
{
	height: 85px;
	margin: auto;
}
.bSlider p
{
	font-size: 11px;
	color: #555;
	margin: 0;
}
.bSlider p span
{
	color: #FF0000;
}
